---
version: "2.1"
services:
  after-filebot-fix:
    container_name: mangrana_java_after_filebot
    image: xeviff/after_filebot_fix:latest
    dns:
      - ${DNS_IP}
    volumes:
      - ${JOBS_HOST_FOLDER}/logs/filebot:/filebot_logs
      - ${JOBS_HOST_FOLDER}:/jobs
      - ./config:/config